body {
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font-family:'ＭＳ Ｐゴシック', Osaka, sans-serif;
	background-image:url(../img/bg.gif);
	background-repeat:repeat-y;
}

a { 
	text-decoration: none; 
	}
a:link { 
	text-decoration: none; 
	color:#0033CC; 
	}
a:visited { 
	text-decoration: none; 
	color:#0033CC; 
	}
a:hover { 
	text-decoration: underline; 
	color:#0033CC;
	}
a:active { 
	text-decoration: none; 
	color:#0033CC;
	}

#header{
	width:740px;
	height:85px;
	background-color:#FFFFFF;
	background-image:url(../img/bg_brightgreen.gif);
	background-repeat:no-repeat;
}

.logo_g{
	float:left;
	background-color:#FFFFFF;
	padding:21px 0 0 0;
	border:0;
}

#contents{
	clear:both;
	width:740px;
	background-color:#FFFFFF;

	float:left;
}

.main_photo{
	margin:0;
	padding:0;
}

#title{
	width:740px;
	height:31px;
	background-color:#ededed;
	border-bottom-color: #dbdbdb;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top:9px;
}


#side{
	width:740px;
	background-color:#FFFFFF;
	clear:both;
	border-top:1px #000000 dotted;
	padding-top:10px;
	margin:0 0 0 0;
}

.menu_left{
	background-color: #ffffff;
	padding:3px 0 0 10px;
	margin:0;
	width:500px;
	float:left;
}

.banner{
	width:200px;
	float:right;
	margin:0;
	padding:0 10px 10px 0;
	text-align:right;
}

#maincontents{
	width:740px;
	background-color:#FFFFFF;
	clear: both
}

#main{
	width:710px;
	background-color: #FFFFFF;
	padding-bottom:15px;
	margin-top:15px;
	font-size:12px;
	line-height:130%;
	margin-left:15px;
}

.sanretu_left{
	width: 245px;
	background-color: #ffffff;
	text-align:left;
	float:left;
}
.sanretu_center{
	width: 245px;
	background-color: #ffffff;
	text-align:left;
	float:left;
	margin-left:10px;
}
.sanretu_right{
	width: 200px;
	background-color: #ffffff;
	text-align:left;
	float:right;
}

.niretu_left{

	margin:0;
	padding:0;
	width:345px;
	text-align:left;
	float:left;
}

.niretu_right{
	margin:0;
	padding:0;
	width:345px;
	text-align:left;
	float:right;
}

.niretu_waku{
	margin:0;
	padding:0;
	clear:both;
	width:710px;
	background-color:#ffffff;
}
/*
ul{
	margin:0 0 0 25px;
	padding:0;
	list-style-type: none;	

}

li{
	list-style-type: none;
	list-style-image:url(../img/ico_s_pdf.gif);
	font-size:12px;
	padding:0 0 0 3px;
	margin:0;
}

.ireko ul{
	margin:0;
	padding:0;
	list-style-type: none;	
}

.ireko li{
	list-style-type: none;
	list-style-image:url(../img/icon_file2.gif);
	font-size:12px;
	padding:2px 0 2px 3px;
	margin:0;
	line-height:120%;
}

.ireko2 ul{
	margin:0;
	padding:0;
	list-style-type: none;	
}

.ireko2 li{
	list-style-type: none;
	list-style-image:url(../img/ico_s_pdf.gif);
	font-size:12px;
	padding:2px 0 2px 3px;
	margin:0;
	line-height:120%;
}*/
	
h1 {
	margin:0;
	padding:21px 0 0 0;
	border:0;
}

h2 {
	width:740px;
	/*height:31px;*/
	background-color:#ededed;
	border-bottom-color: #dbdbdb;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top:11px;
	padding-bottom:11px;
	margin:0;
}
h3 {
    margin: 10px 0 10px 0;
    border-style: solid;
    border-color: #7bbf81;
    border-width: 0 0 1px 0;
    padding: 6px 0 2px 3px;
    font-size: 14px;
    background-color: #ceffd4;
    font-weight: bold;
    color: #333333;
    clear: both;
}

h4.h4-pdf {
	margin: 10px 0 10px 0;
	border-style: solid;
	border-color: #81a5cd;
	border-width: 0 0 2px 0;
	padding:4px 0 2px 20px;
	font-size: 12px;

	font-weight: bold;
	color:#333333;
	clear:both;
	
	background-image:url(../img/ico_s_pdf.gif);
	background-repeat:no-repeat;
	
}


h4.h4-normal {
	margin: 10px 0 10px 0;
	border-style: solid;
	border-color: #81a5cd;
	border-width: 0 0 2px 0;
	padding:4px 0 2px 3px;
	font-size: 12px;

	font-weight: bold;
	color:#333333;
	clear:both;
	
}

.s {
	font-size:12px;
	line-height:140%;
}

.ss {
	font-size:10px;
}

.m{
	font-size:14px;
	line-height:150%;
}

.about{
	margin:0;
	font-size:12px;
	line-height:140%;
}
.goto_top{
	font-size:12px;
	text-align:right;
	background-color: #ffffff;
	padding:0;
	margin:0;
	clear:both;
}
.pdf{
	margin:10px 0 10px 0;
	padding:3px 5px 5px 5px;
	font-size:12px;
	line-height:115%;
	background-color: #ffffff;
	clear:both;
	border:1px #666666 dotted;
	color:#666;
}
.star{
	color:#C93;	
}

.star_date{
	color:#000;	
}
.title1 {
	margin: 5px 0 15px 0;
	border-style: solid;
	border-color: #C60;
	border-width: 0 0 0 5px;
	padding:3px 0 1px 5px;
	font-size: 16px;
	font-weight: bold;
	color:#333;
}
#footer{
	width:740px;
	background-color:#FFFFFF;
	clear:both;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 2px;
	text-align:center;
	font-size:10px;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:0;
}


#footer_link{
	background-color:#ffffff;
	clear:both;
	padding:20px 0 20px 0;
}


.clearfix:after {
content: "."; /* 新しい要素を作る */
display: block; /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}


/*20120327追加*/

ul.list_pdf{
	margin:0 0 1em 0;
	padding:0;
	list-style-type:none;
}

.list_pdf li{
	margin:0;
	padding:1px 0 2px 20px;
	list-style-type:none;
	background-image:url(../img/ico_s_pdf.gif);
	background-repeat:no-repeat;
	line-height:150%;
}

ul.list_noicon{
	list-style-type:none;
	list-style-type:none;
	margin:0;
	padding:0;
}

.list_noicon li{
	list-style-type:none;
	margin:4px 0 4px 0;
	padding:0;
}

ul.list_noicon_pdf{
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none;
}

.list_noicon_pdf li{
	margin:0;
	padding:1px 0 2px 20px;
	list-style-type:none;
	background-image:url(../img/ico_s_pdf.gif);
	background-repeat:no-repeat;
	line-height:150%;
}

ul.list_pdf_pdf{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
}

.list_pdf_pdf li{
	margin:0;
	padding:1px 0 2px 20px;
	list-style-type:none;
	background-image:url(../img/ico_s_pdf.gif);
	background-repeat:no-repeat;
	line-height:150%;
}
ul.list_file{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
}

.list_file li{
	margin:0;
	padding:1px 0 2px 20px;
	list-style-type:none;
	background-image:url(../img/icon_file2.gif);
	background-repeat:no-repeat;
	line-height:150%;

}
ul.list_word{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
}

.list_word li{
	margin:0;
	padding:1px 0 2px 20px;
	list-style-type:none;
	background-image:url(../img/icon_word.gif);
	background-repeat:no-repeat;
	line-height:150%;

}